/*
 Jet Zoom CSS. (c)2012-2013 Star Plugins.
 This CSS can be altered to change the look and size of the lens.
*/
.jetzoom-lens {
    border:none;
    width:80%;
    height:80%;
    border-radius: 20px;
    box-shadow: -0px -0px 5px rgba(0,0,0,0.90);
    cursor:none;
    border:2px solid black;
}

/* A blank image */
.jetzoom-blank {
    background-image:url(blank.png);
}

/* The animated ajax loading image */
.jetzoom-ajax-loader {
    width:32px;
    height:32px;
}

